## freecell4maemo 1.0.0-fremantle0

=== debian/changelog ===
freecell4maemo (1.0.0-fremantle0) unstable; urgency=low

  * Initial Release for Maemo 5.

 -- jkq <jkq3@engineering.uiuc.edu>  Sun, 17 Jan 2010 13:13:10 -0800
