## freecell4maemo 1.0.0-fremantle1

=== debian/changelog ===
freecell4maemo (1.0.0-fremantle1) unstable; urgency=low

  * Fixed bug where you could move any card to the ace pile initially
  * New feature: save state on exit and resume on startup

 -- jkq <jkq3@engineering.uiuc.edu>  Mon, 18 Jan 2010 21:53:15 -0800
