## freecell4maemo 1.0.0-fremantle2

=== debian/changelog ===
freecell4maemo (1.0.0-fremantle2) unstable; urgency=low

  * Don't save state if the game is won

 -- jkq <jkq3@engineering.uiuc.edu>  Tue, 19 Jan 2010 18:23:12 -0800
