## freecell4maemo 1.0.0-fremantle3

=== debian/changelog ===
freecell4maemo (1.0.0-fremantle3) unstable; urgency=low

  * Actually implement the fix listed in the previous changelog entry. Argh.

 -- jkq <jkq3@engineering.uiuc.edu>  Tue, 19 Jan 2010 21:16:10 -0800
