=== debian/control ===
Source: freecell4maemo
Section: user/games
Priority: extra
Maintainer: jkq <jkq3@engineering.uiuc.edu>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: freecell4maemo
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python-hildon
Description: An implementation of the classic Freecell cardgame for the Maemo platform.
 The original author is Roy Wood <roy.wood@gmail.com>.
 The original code is from http://code.google.com/p/freecell4maemo/ and
 has been "ported" to Maemo5's new hildon API.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9gDHhQAE1pOJOwAAACDSURBVEjH
 7ZXBDsAgCEMt8f9/mZ1IdlC06ghb5smo8UmBClUtEUNK0AgDVW8TAK2rqqJ5Vy9HBmFyCKALk8Hr
 2GheWgwm0aMgg7Aw2YmEgcmuXLMwOZGTGdj3LCgX6N7xNm+tLZvqyF4Yiwpr2MqCVn/kHMXAyuOd
 hydFyA/7O0Ma0AVynDY3/yNFrgAAAABJRU5ErkJggg==
