## freecell4maemo 1.0.0-fremantle4

=== debian/changelog ===
freecell4maemo (1.0.0-fremantle4) unstable; urgency=low

  * Added bugtracker field to control

 -- jkq <jkq3@engineering.uiuc.edu>  Thu, 28 Jan 2010 19:54:10 -0800
