=== debian/control ===
--- 
+++ 
@@ -18,3 +18,4 @@
  7ZXBDsAgCEMt8f9/mZ1IdlC06ghb5smo8UmBClUtEUNK0AgDVW8TAK2rqqJ5Vy9HBmFyCKALk8Hr
  2GheWgwm0aMgg7Aw2YmEgcmuXLMwOZGTGdj3LCgX6N7xNm+tLZvqyF4Yiwpr2MqCVn/kHMXAyuOd
  hydFyA/7O0Ma0AVynDY3/yNFrgAAAABJRU5ErkJggg==
+Xsbc-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=freecell4maemo
