## freecell4maemo 1.0.0-fremantle5

=== debian/changelog ===
freecell4maemo (1.0.0-fremantle5) unstable; urgency=low

  * Added version number to "About" menu item (bug #8680)
  * Added (missing) dependency on python-osso package
  * Added "Auto Move to Stacks" menu item
  * Disallow undo after current game is won
  * Tweaked graphics for aces and twos to show suit when
      underneath other cards (bug #9119)

 -- jkq <jkq3@engineering.uiuc.edu>  Sat, 20 Feb 2010 15:39:48 -0800
