=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,8 @@
 
 
 
+
+PROGVER = $(shell head -n 1 $(CURDIR)/debian/changelog | cut -d"(" -f2 | cut -d")" -f1)
 
 CFLAGS = -Wall -g
 
@@ -59,6 +61,7 @@
 #	$(MAKE) DESTDIR=$(CURDIR)/debian/freecell4maemo install
 	cp -r usr $(CURDIR)/debian/freecell4maemo/
 	cp -r opt $(CURDIR)/debian/freecell4maemo/
+	sed -e 's/sed:VERSION_STRING/$(PROGVER)/' freecell4maemo.py > $(CURDIR)/debian/freecell4maemo/usr/bin/freecell4maemo.py
 
 
 # Build architecture-independent files here.
