## freecell4maemo 1.0.0-fremantle6

=== debian/changelog ===
freecell4maemo (1.0.0-fremantle6) unstable; urgency=low

  * Fixed directory permissions for ~/.freecell4maemo
  * WARNING: If a saved game exists, it will be deleted on installation!

 -- jkq <jkq3@engineering.uiuc.edu>  Sat, 20 Feb 2010 15:57:20 -0800
