=== debian/control ===
--- 
+++ 
@@ -7,11 +7,13 @@
 
 Package: freecell4maemo
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, python-hildon
+Depends: ${shlibs:Depends}, ${misc:Depends}, python-hildon, python-osso
 Description: An implementation of the classic Freecell cardgame for the Maemo platform.
  The original author is Roy Wood <roy.wood@gmail.com>.
  The original code is from http://code.google.com/p/freecell4maemo/ and
  has been "ported" to Maemo5's new hildon API.
+ .
+ A changelog is available at http://talk.maemo.org/showthread.php?t=41208
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
  /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9gDHhQAE1pOJOwAAACDSURBVEjH
